Spec-validate 0.1.9

Released under the MIT License

A clojure.spec based validation library.

Installation

To install, add the following dependency to your project or build file:

[b-social/spec-validate "0.1.9"]

Namespaces

spec-validate.core

Public variables and functions:

spec-validate.predicates